Imports System.Net
Imports System.Windows
Imports System.Windows.Controls
Imports System.Windows.Documents
Imports System.Windows.Input
Imports System.Windows.Media
Imports System.Windows.Media.Animation
Imports System.Windows.Shapes
Imports System.Reflection

Namespace PdfViewerSamples
    Partial Public Class ThumbnailsDemo
        Inherits UserControl
        Public Sub New()
            InitializeComponent()
            Dim resource = Application.GetResourceStream(New Uri("/" + New AssemblyName(Assembly.GetExecutingAssembly().FullName).Name + ";component/C1XAPOptimizer.pdf", UriKind.Relative))
            pdf.LoadDocument(resource.Stream)
        End Sub
    End Class
End Namespace
